@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

:root {
  --background-color: #fff;
  --text-color: #373737;
  --list-link-color:  rgb(245, 24, 0);
}

[data-theme="dark"] {
  --background-color: #3F3F3F;
  --text-color: #fff;
  --list-link-color:  #75a001;
}

body {
  background-color: var(--background-color);
  color: var(--text-color);
}

.header{
  position: relative;
}


.list-menu {
  position: relative;
  text-align: center;
  margin-top: 25.5px;
  margin-bottom: 25.5px;
}

.list-menu li {
  list-style: none;
  display: inline-block;
  margin-right: 36px;
  margin-left: 36px;
}

.list-link {
  font-family: Montserrat;
  color: var( --list-link-color);
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}

.image {
  max-width: 100%;
  height: auto;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.headline {
  margin-top: 48px;
  margin-bottom: 38px;
  font-family: Montserrat;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.text {
  margin: 28px 68px 0px;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.footer-text {
  margin: 0 105px 28px 0;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

.button-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 66px;
  margin-bottom: 82px;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 51px;
  width: 191px;
  border-radius: 5px;
  color: #ffffff;
  text-decoration: none;
  user-select: none;
  background: var( --list-link-color);
  outline: none;
  font-size: 12px;
  text-transform: uppercase;
}

.button:hover {
  background: rgb(232, 95, 76);
}
.button:active {
  background: rgb(152, 15, 0);
}

.btn-wrapper {
  position: absolute;
  top: -15px;
  right: 120px;
}
